Page MenuHomePhabricator

Provide all reference lists
Closed, ResolvedPublic

Description

Not sure anymore why in certain cases we would want to omit reference lists. The way the mobile-html output looks like is that we always show the section heading but leave a placeholder where the reference lists should go. This undoes most of T184327.

Test pages:

Event Timeline

bearND triaged this task as Normal priority.Oct 8 2018, 4:11 PM
bearND created this task.
bearND updated the task description. (Show Details)Oct 8 2018, 4:17 PM
bearND added a subscriber: alexhollender.

Change 464858 had a related patch set uploaded (by BearND; owner: BearND):
[mediawiki/services/mobileapps@master] references: unconditionally add ref lists

https://gerrit.wikimedia.org/r/464858

phuedx removed a subscriber: phuedx.Oct 8 2018, 5:03 PM

Change 464858 merged by jenkins-bot:
[mediawiki/services/mobileapps@master] references: unconditionally add ref lists

https://gerrit.wikimedia.org/r/464858

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2018-10-15T20:34:05Z] <bsitzmann@deploy1001> Started deploy [mobileapps/deploy@834d00a]: Update mobileapps to c2a4ef9 (T206701 T206467 T168875)

Mentioned in SAL (#wikimedia-operations) [2018-10-15T20:37:52Z] <bsitzmann@deploy1001> Finished deploy [mobileapps/deploy@834d00a]: Update mobileapps to c2a4ef9 (T206701 T206467 T168875) (duration: 03m 47s)

Jhernandez closed this task as Resolved.Nov 19 2018, 4:01 PM